.tip {
	position: relative;
	background-image: url('../images/opacity80.png');
	border: 1px solid #09C;
	padding: 2px 5px;
}

#mainMap {
	position: absolute;
	top: 51px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 0;
}

#infoWindow {
	width: 400px;
	height: 150px;
	overflow: auto;
}

#infoWindow p {
	color:#000;
	line-height: 1.5em;
	margin: 0px 0px 10px 0px;
	line-height: 22px;
}

#infoWindow .title a {
	font-size: 20px;
	line-height: 25px;
}	

#infoWindow .title a:hover{
	color:#F39;
}
	
#infoWindow .text{
	font-size: 12px;
}

#infoWindow a {
	color:#09C;
}

#infoWindow a:hover{
	color:#F39;	
}
